
Foreman - Feature #592

Add tests for host template selection

01/17/2011 12:31 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Unattended installations   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently host.configTemplate is not tested very well, and is quite complex.  We need better tests for it.

Associated revisions

Revision ef5cbe9b - 01/17/2011 02:00 PM - Justin Sherrill

Fixes #592 - Adding tests for provisioning template selection based on Host

History

#1 - 01/17/2011 02:48 PM - Justin Sherrill

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset ef5cbe9b4d8c200460d37d3a9596dbcfbb637d8c.

#2 - 02/24/2011 10:40 AM - Ohad Levy

- Category set to Unattended installations

- Status changed from Ready For Testing to Closed

- Target version set to 0.2
